html {
  font-size: 62.5%;
}

html,
body {
  height: 100%;
}

body {
  background: #ffffff;
  color: #000000;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.9;
  letter-spacing: 0.05em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt" 1;
}

@media screen and (max-width: 850px) {
  body {
    font-size: 1.4rem;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  line-height: 0;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

::-moz-selection {
  background: #96a0cd;
  color: #ffffff;
}

::selection {
  background: #96a0cd;
  color: #ffffff;
}

::-moz-selection {
  background: #96a0cd;
  color: #ffffff;
}

@media screen and (min-width: 851px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 850px) {
  .pc {
    display: none !important;
  }
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.nowrap {
  white-space: nowrap;
}

.font-en {
  font-family: "poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
}

h2 {
  font-size: 4.4rem;
  line-height: 1.25;
}

h3 {
  margin-bottom: 30px;
  font-size: 2.4rem;
  line-height: 1.5;
}

@media screen and (max-width: 850px) {
  h2 {
    font-size: 3.2rem;
    line-height: 1.5;
  }

  h3 {
    margin-bottom: 26px;
    font-size: 2rem;
  }
}

.fadein {
  opacity: 0;
  transition: all 0.6s ease-out;
}

.fadein.on {
  opacity: 1;
}

@media screen and (min-width: 851px) {
  .text .en {
    line-height: 1.6;
  }
}

.ph,
.thumb {
  position: relative;
  line-height: 0;
  text-align: center;
}

.ph .dummy,
.thumb .dummy {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.thumb img {
  width: 100%;
}

.btn {
  margin-top: 50px;
  margin-bottom: 40px;
  text-align: center;
}

.btn_link {
  position: relative;
  display: inline-block;
  max-width: 600px;
  margin: 0 auto;
  padding: 25px 65px;
  border: solid 3px #000;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.1em;
}

.btn_link::after {
  content: "";
  position: absolute;
  right: 17px;
  top: 50%;
  width: 23px;
  height: 20px;
  transform: translateY(-10px);
  background: url(../img/arrow.png) no-repeat center center;
  background-size: contain;
}

.btn_link.small {
  padding: 13px 40px;
  font-size: 1.8rem;
}

.btn_link.small::after {
  width: 17px;
  height: 15px;
  transform: translateY(-7px);
}

@media screen and (min-width: 851px) {
  .btn_link:hover {
    background-color: #EAE6D9;
    transition: background-color 0.3s;
  }
}

@media screen and (max-width: 850px) {
  .btn_link {
    display: block;
    padding: 15px 40px;
    font-size: 1.8rem;
  }

  .btn_link::after {
    width: 17px;
    height: 15px;
    transform: translateY(-7px);
  }

  .btn_link.small {
    font-size: 1.5rem;
  }
}

.btn_download {
  position: relative;
  display: inline-block;
  margin: 10px auto 0;
  padding: 10px;
  color: #000;
  text-align: center;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
  letter-spacing: 0.1em;
}

.btn_download button {
  color: #000;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
  font-size: initial;
  font-weight: 600;
  letter-spacing: 0.1em;
}

.btn_download i {
  margin-right: 10px;
}

.btn_download i img {
  width: 25px;
}

@media screen and (min-width: 851px) {
  .content--movie .btn_download:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}

.content--body .btn_download {
  min-width: 280px;
  background-color: #000;
  border: solid 1px #fff;
}

.content--body .btn_download button {
  font-weight: bold;
  color: #fff;
}

@media screen and (min-width: 851px) {
  .content--body .btn_download:hover {
    background-color: #545454;
    transition: background-color 0.3s;
  }
}

.wrap {
  overflow: hidden;
  min-height: 100%;
  position: relative;
  z-index: 1;
}

.notice {
  font-size: 12px !important;
  font-weight: normal !important;
}

.content {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  max-width: 100%;
}

.content--body {
  width: 66.7%;
}

.content--movie {
  width: 33.3%;
}

.content--inner {
  padding: 110px 10vw 50px;
}

@media screen and (max-width: 850px) {
  .content {
    display: block;
  }

  .content--body {
    width: 100%;
  }

  .content--movie {
    width: 100%;
  }

  .content--inner {
    padding: 60px 8vw 40px;
  }
}

/*-- movie --*/
.player {
  position: relative;
  width: 100%;
  padding-top: 56.28%;
}

.player iframe,
.player embed {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video {
  position: relative;
  width: 100%;
  padding-top: 170%;
}

.video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main-modal {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  overflow-y: scroll;
}

.modal__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.main-modal .modal__container_wrapper {
  display: table;
  width: 100%;
  height: 100%;
}

.main-modal .modal__container {
  position: relative;
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

.main-modal .modal__container .js-modal-close {
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  position: fixed;
  cursor: pointer;
  transition: opacity 0.3s;
}

.main-modal .modal__container .js-modal-close:hover {
  opacity: 0.6;
}

.js-modal-close::after,
.js-modal-close::before {
  content: "";
  position: absolute;
  top: 17px;
  left: 30px;
  width: 4px;
  height: 25px;
  border-radius: 4px;
  background: #fff;
}

.js-modal-close::before {
  transform: rotate(-45deg);
}

.js-modal-close::after {
  transform: rotate(45deg);
}

.main-modal .modal__container .movie {
  position: relative;
  width: 40%;
  margin: 0 auto;
  padding-top: 90%;
}

.main-modal .modal__container .movie video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 850px) {
  .main-modal .modal__container .movie {
    width: 80%;
    margin: 0 auto;
    padding-top: 180%;
  }
}

.block_tit {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
  -webkit-font-smoothing: antialiased;
  transform: translateY(30px);
}

.block_tit.fadein.on {
  transform: translateY(0);
}

.block_tit h2 {
  line-height: 1;
  text-align: center;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
  letter-spacing: 0.1em;
  line-height: 1;
}

.block_tit::after {
  content: "";
  position: absolute;
  bottom: -40px;
  width: 100%;
  height: 12px;
  background: url(../img/line.png) no-repeat center center;
  background-size: auto 100%;
}

@media screen and (min-width: 851px) {
  .block_tit+p {
    text-align: center;
  }
}

@media screen and (max-width: 850px) {
  .block_tit {
    margin-bottom: 70px;
  }

  .block_tit::after {
    bottom: -35px;
    height: 9px;
  }
}

.content .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: flex-end;
  z-index: -1;
}

.content span {
  width: 66.6%;
  height: 100%;
  background: url(../img/links/katebg_main.jpg) no-repeat center top;
  background-size: cover;
}

@media screen and (max-width: 850px) {
  .content .bg span {
    width: 100%;
  }
}

.content--movie {
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  padding: 10px;
  text-align: center;
  /* background-color: #fff; */
}

/*.top_bg {*/
/*  position: absolute;*/
/*  height: 100%;*/
/*  z-index: 6;*/
/*  left: 0;*/
/*  top: 0;*/

/*  !*background-color: #F6EFD5;*!*/
/*}*/

.content--movie .inner {
  position: relative;
  /* border: solid 8px #EAE6D9; */
  height: 100%;
  z-index: 1;
  /* background-color: #F6EFD5; */
}

.content--movie .inner.play-movie .play {
  opacity: 0;
}

.content--movie .inner .btn {
  position: absolute;
  left: 0;
  bottom: 30px;
  margin: 0;
  width: 100%;
  z-index: 2;
}

.content--movie .inner #video {
  display: none;
}

.content--movie .inner .play {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: contain;
  z-index: 2;
}

.content--movie .inner .play span {
  position: absolute;
  left: 50%;
  top: 70%;
  width: 125px;
  height: 125px;
  transform: translate(-50%, -50%);
  background: url(../img/icon_play.png) no-repeat center center;
  background-size: contain;
}

@media screen and (max-width: 850px) {
  .content--movie {
    position: relative;
    height: 170vw;
  }
}

.content--body {
  position: relative;
}

.mainvisual {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1ch;
  min-height: 100vh;
  max-height: 1000px;
  text-align: center;
}

/* 2023/9/19 修正案 */
.mainvisual.revision01 {
  min-height: initial;
}

.mainvisual .inner {
  margin: 125px 100px;
  font-size: 1.8rem;
}

.mainvisual .inner h1 {
  width: 94%;
  position: relative;
  margin: 0 auto 70px;
}

.mainvisual .inner h1::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -35px;
  width: 100%;
  height: 12px;
  background: url(../img/line.png) no-repeat center center;
  background-size: auto 100%;
}

.mainvisual .inner .block--share {
  margin-top: 30px;
}

.mainvisual .inner .block--share p {
  font-weight: bold;
  line-height: 1.5;
}

.mainvisual .inner .block--share .list--sns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 35px;
}

.mainvisual .inner .block--share .list--sns li {
  width: 45px;
  height: 45px;
  margin: 0 10px;
}

.mainvisual .inner .block--share .list--sns .twitter {
  width: 38px;
  height: 38px;
}

@media screen and (min-width: 851px) {
  .mainvisual .inner .block--share .list--sns li a:hover {
    opacity: 0.6;
    transition: opacity 0.6s;
  }
}

@media screen and (max-width: 850px) {
  .mainvisual {
    padding: 0 8%;
    min-height: 0;
    max-height: none;
  }

  .mainvisual .inner {
    /* margin: 56px 0 60px; */
    margin: 10px 50px;
    font-size: 1.5rem;
  }

  .mainvisual .inner h1 {
    width: 100%;
    margin: 0 auto 45px;
  }

  .mainvisual .inner h1::after {
    height: 9px;
    bottom: -30px;
  }

  .mainvisual .inner .block--share {
    margin-top: 20px;
  }

  .mainvisual .inner .block--share p {
    font-size: 1.6rem;
  }

  .mainvisual .inner .block--share .list--sns {
    margin-top: 20px;
  }

  .mainvisual .inner .block--share .list--sns li {
    width: 40px;
    height: 40px;
    margin: 0 8px;
  }

  .mainvisual .inner .block--share .list--sns .twitter {
    width: 33px;
    height: 33px;
  }
}

.concept {
  padding-bottom: 100px;
  background-color: #EAE6D9;
}

.concept .text h3 {
  width: 60%;
  max-width: 340px;
  margin: 0 auto 40px;
}

.concept .text h3 img {
  width: 100%;
}

.concept .photo {
  width: 80%;
  margin: 0 auto;
}

@media screen and (max-width: 850px) {
  .concept {
    padding-bottom: 80px;
  }

  .concept .text h3 {
    width: 75%;
    margin: 0 auto 25px;
  }
}

.about .text p+p {
  margin-top: 40px;
}

.about .photo {
  display: flex;
  width: 100%;
  margin-top: 30px;
}

.about .photo img {
  width: 100%;
  max-width: none;
}

@media screen and (max-width: 850px) {
  .about .photo {
    flex-wrap: wrap;
  }

  .about .photo .photo01 {
    width: 100%;
  }

  .about .photo .photo02,
  .about .photo .photo03 {
    width: 50%;
  }
}

.care {
  background-color: #ffffff;
}

.care .list--care {
  margin-top: 60px;
}

.care .list--care li {
  margin-bottom: 50px;
}

.care .list--care li .text {
  text-align: left;
}

.care .list--care li .text p+p {
  margin-top: 15px;
}

.care .list--care li:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 851px) {
  .care .list--care li {
    display: flex;
  }

  .care .list--care li .photo {
    width: 180px;
  }

  .care .list--care li .text {
    width: calc(100% - 180px);
    padding-left: 30px;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 850px) {
  .care .list--care {
    margin-top: 40px;
  }

  .care .list--care li {
    display: block;
  }

  .care .list--care li .photo {
    width: 38%;
    margin: 0 auto 20px;
  }

  .care .list--care li .text {
    line-height: 1.5;
  }

  .care .list--care li:last-child {
    margin-bottom: 0;
  }
}

.metaclone .logo {
  width: 100%;
  margin: 0 auto 40px;
  border: solid 2px;
  padding: 20px 10px 10px 10px
}

.metaclone .logo p {
  margin-top: 5px;
  text-align: center;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
  letter-spacing: 0.1em;
}

.metaclone .player {
  margin-bottom: 50px;
}

.metaclone h3 {
  text-align: center;
}

@media screen and (max-width: 850px) {
  .metaclone .logo {
    width: 100%;
    margin: 0 auto 25px;
  }

  .metaclone .logo p {
    font-size: 1.8rem;
  }

  .bottom_logo_container {
    margin: 40px auto;
  }
}

.contact {
  background: url(../img/bg_contact.png) no-repeat center center;
  background-size: cover;
}

.contact .inner {
  padding: 100px 5vw 50px;
}

.contact .btn_link {
  display: block;
}

@media screen and (min-width: 851px) {
  .contact .btn_link:hover {
    background-color: #ffffff;
  }
}

@media screen and (max-width: 850px) {
  .contact .inner {
    padding: 80px 5vw 25px;
  }

  .contact .btn_link {
    padding: 22px 40px;
    font-size: 1.6rem;
  }
}

footer {
  padding: 60px;
  text-align: center;
  background-color: #ffffff;
}

footer .logo_toppan {
  width: 180px;
  margin: 0 auto 10px;
}

footer .copyright {
  font-size: 1.3rem;
}

@media screen and (max-width: 850px) {
  footer .logo_toppan {
    width: 150px;
  }

  footer .copyright {
    font-size: 1.2rem;
  }
}

.responsive-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.notice2 {
  position: fixed;
  color: white;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}

/*# sourceMappingURL=style.css.map */

/* styles.css */

.top_bg {
  position: absolute;
  height: 100%;
  z-index: 6;
  left: 0;
  top: 0;
}

.top_notice {
  bottom: 15%;
  text-align: center;
  left: 50%;
  position: absolute;
  z-index: 7;
  transform: translateX(-50%);


}


/*.progress-bar {*/
/*  position: absolute;*/
/*  bottom: 20%;*/
/*  left: 50%;*/
/*  width: 80%;*/
/*  height: 15px;*/
/*  background-color: #f3f3f3;*/
/*  border-radius: 15px;*/
/*  overflow: hidden;*/
/*  z-index: 7;*/
/*  transform: translateX(-50%); !* 追加 *!*/

/*}*/

/*.progress {*/
/*  position: absolute;*/
/*  height: 100%;*/
/*  width: 0;*/
/*  background-color: #4caf50;*/
/*  transition: width 10s;*/
/*  z-index: 7;*/
/*}*/


/*.progress-bar {*/
/*  position: absolute;*/
/*  bottom: 20%;*/
/*  left: 50%;*/
/*  width: 80%;*/
/*  height: 15px;*/
/*  background-color: #f3f3f3;*/
/*  border-radius: 15px;*/
/*  overflow: hidden;*/
/*  z-index: 7;*/
/*  transform: translateX(-50%); !* 追加 *!*/
/*}*/

/*.progress {*/
/*  position: absolute;*/
/*  height: 100%;*/
/*  width: 100%; !* プログレスバーの幅を100%に設定 *!*/
/*  background-image: linear-gradient(135deg, #4caf50 25%, #9cf4a5 25%, #9cf4a5 50%, #4caf50 50%, #4caf50 75%, #9cf4a5 75%); !* 濃い緑と薄い緑を縞模様に *!*/
/*  background-size: 200% 100%; !* 背景画像のサイズを2倍に *!*/
/*  animation: progressBar 20s linear infinite;*/
/*}*/

/* 左端の三角形を追加*/
/*.progress::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  left: 0;*/
/*  width: 0;*/
/*  height: 0;*/
/*  border-style: solid;*/
/*  border-width: 7.5px 0 7.5px 15px;*/
/*  border-color: transparent transparent transparent #4caf50;*/
/*}*/


/*@keyframes progressBar {*/
/*  0% {*/
/*    background-position: 100% 0;*/
/*  }*/
/*  100% {*/
/*    background-position: -100% 0;*/
/*  }*/
/*}*/

.progress-bar {
  position: absolute;
  bottom: 20%;
  left: 50%;
  width: 80%;
  height: 15px;
  background-color: #f3f3f3;
  border-radius: 15px;
  overflow: hidden;
  z-index: 7;
  transform: translateX(-50%);
}

.progress {
  position: absolute;
  height: 100%;
  width: 100%;
  /* プログレスバーの幅を100%に設定 */
  background-image: linear-gradient(135deg, #4caf50 6.25%, #9cf4a5 6.25%, #9cf4a5 12.5%, #4caf50 12.5%, #4caf50 18.75%, #9cf4a5 18.75%, #9cf4a5 25%, #4caf50 25%, #4caf50 31.25%, #9cf4a5 31.25%, #9cf4a5 37.5%, #4caf50 37.5%, #4caf50 43.75%, #9cf4a5 43.75%, #9cf4a5 50%, #4caf50 50%, #4caf50 56.25%, #9cf4a5 56.25%, #9cf4a5 62.5%, #4caf50 62.5%, #4caf50 68.75%, #9cf4a5 68.75%, #9cf4a5 75%, #4caf50 75%, #4caf50 81.25%, #9cf4a5 81.25%, #9cf4a5 87.5%, #4caf50 87.5%, #4caf50 93.75%, #9cf4a5 93.75%);
  /* 縞模様を半分の幅にする */
  background-size: 400% 100%;
  /* 背景画像のサイズを4倍に */
  /*background-image: linear-gradient(135deg, #4caf50 4.17%, #9cf4a5 4.17%, #9cf4a5 8.33%, #4caf50 8.33%, #4caf50 12.5%, #9cf4a5 12.5%, #9cf4a5 16.67%, #4caf50 16.67%, #4caf50 20.83%, #9cf4a5 20.83%, #9cf4a5 25%, #4caf50 25%, #4caf50 29.17%, #9cf4a5 29.17%, #9cf4a5 33.33%, #4caf50 33.33%, #4caf50 37.5%, #9cf4a5 37.5%, #9cf4a5 41.67%, #4caf50 41.67%, #4caf50 45.83%, #9cf4a5 45.83%, #9cf4a5 50%, #4caf50 50%, #4caf50 54.17%, #9cf4a5 54.17%, #9cf4a5 58.33%, #4caf50 58.33%, #4caf50 62.5%, #9cf4a5 62.5%, #9cf4a5 66.67%, #4caf50 66.67%, #4caf50 70.83%, #9cf4a5 70.83%, #9cf4a5 75%, #4caf50 75%, #4caf50 79.17%, #9cf4a5 79.17%, #9cf4a5 83.33%, #4caf50 83.33%, #4caf50 87.5%, #9cf4a5 87.5%, #9cf4a5 91.67%, #4caf50 91.67%, #4caf50 95.83%, #9cf4a5 95.83%);*/

  /*background-image: linear-gradient(135deg, #4caf50 3.125%, #9cf4a5 3.125%, #9cf4a5 6.25%, #4caf50 6.25%, #4caf50 9.375%, #9cf4a5 9.375%, #9cf4a5 12.5%, #4caf50 12.5%, #4caf50 15.625%, #9cf4a5 15.625%, #9cf4a5 18.75%, #4caf50 18.75%, #4caf50 21.875%, #9cf4a5 21.875%, #9cf4a5 25%, #4caf50 25%, #4caf50 28.125%, #9cf4a5 28.125%, #9cf4a5 31.25%, #4caf50 31.25%, #4caf50 34.375%, #9cf4a5 34.375%, #9cf4a5 37.5%, #4caf50 37.5%, #4caf50 40.625%, #9cf4a5 40.625%, #9cf4a5 43.75%, #4caf50 43.75%, #4caf50 46.875%, #9cf4a5 46.875%, #9cf4a5 50%, #4caf50 50%, #4caf50 53.125%, #9cf4a5 53.125%, #9cf4a5 56.25%, #4caf50 56.25%, #4caf50 59.375%, #9cf4a5 59.375%, #9cf4a5 62.5%, #4caf50 62.5%, #4caf50 65.625%, #9cf4a5 65.625%, #9cf4a5 68.75%, #4caf50 68.75%, #4caf50 71.875%, #9cf4a5 71.875%, #9cf4a5 75%, #4caf50 75%, #4caf50 78.125%, #9cf4a5 78.125%, #9cf4a5 81.25%, #4caf50 81.25%, #4caf50 84.375%, #9cf4a5 84.375%, #9cf4a5 87.5%, #4caf50 87.5%, #4caf50 90.625%, #9cf4a5 90.625%, #9cf4a5 93.75%, #4caf50 93.75%, #4caf50 96.875%, #9cf4a5 96.875%);*/

  animation: progressBar 30s linear infinite;
}

/*!* 左端の三角形を追加 *!*/
/*.progress::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  left: 0;*/
/*  width: 0;*/
/*  height: 0;*/
/*  border-style: solid;*/
/*  border-width: 7.5px 0 7.5px 15px;*/
/*  border-color: transparent transparent transparent #4caf50;*/
/*}*/

@keyframes progressBar {
  0% {
    background-position: 100% 0;
  }

  100% {
    background-position: -100% 0;
  }
}

/* 2024/07/16 追記 */
.white_char {
  color: #ffffff;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}